RubyGems Navigation menu

dependabot-elm 0.125.6

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.125.6 - November 27, 2020 (11,5 ko)
  2. 0.125.5 - November 25, 2020 (11,5 ko)
  3. 0.125.4 - November 17, 2020 (11,5 ko)
  4. 0.125.3 - November 16, 2020 (11,5 ko)
  5. 0.125.2 - November 11, 2020 (11,5 ko)
Voir toutes les versions (682)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    3bdb5cec0cf23c2e8d9b08be10fb801a3742cb14b8dd86fec320e7d6f3adb851

    Total de téléchargements 674 888

    Pour cette version 53

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: